{
    "id": "piaoyi-cityPicker",
    "name": " data-cityPicker省市区地址选择器",
    "displayName": " data-cityPicker省市区地址选择器",
    "version": "1.1.1",
    "description": "常用省市区选择器，默认值支持地区编码和中文数组，支持2列和3列配置，可反选，自定义模态框、弹框",
    "keywords": [
        "省市区",
        "支持2列和3列配置",
        "默认值支持地区编码和中文数组",
        "动画",
        "可反选"
    ],
    "dcloudext": {
        "type": "component-vue",
        "contact": {
            "qq": ""
        },
        "declaration": {
            "ads": "无",
            "data": "插件不采集任何数据",
            "permissions": "无"
        },
        "npmurl": ""
    },
    "repository": ""
}